/* CSS Document */

/* HTML redefines */
body {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
* {
	margin: 0px;
	padding: 0px;
}
p	{
	font-size: 1.2em;
	line-height: 1.6em;
	margin-bottom: 0.8em;
}
h1 {
	font-size: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 4px;
}
h2 {
	font-size: 1.3em;
	border-bottom-style: none;
	padding-bottom: 4px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
h3 {
	font-size: 1.2em;
	border-bottom-style: none;
	padding-bottom: 0.2em;
	line-height: 1.6em;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
h3.listtitle {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h4 {
	font-size: 1.2em;
	line-height: 1.6em;
	font-weight: bold;
	margin-top: 0.6em;
	margin-bottom: 0.6em;
}
a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #666666;
}
a:hover {
	color: #73A533;
	text-decoration: none;
}

ul, ol {
	margin:auto 0em 1em 0;
	padding:0;
	position:relative;
	overflow:hidden;
	left: 1em;
}
 
li {
	margin-top:0.25em;
	margin-bottom:0.25em;
	font-size: 1.2em;
	line-height: 1.6em;
	margin-right: 1em;
}
 
ul ul, ul ol, 
ol ol, ol ul { 
   margin-left:1.6em; 
   padding-left:0; 
}
 
ul li, ol li { 
   margin-left:1.6em; 
}
 
li li { 
   margin-left:1.6em; 
}
/*
ul {
	margin-left: 1em;
	margin-top: 0.6em;
	margin-bottom: 0.6px;
}
li {
	font-size: 1.2em;
	line-height: 1.6em;
	margin-left: 1em;
	list-style-position: outside;
	list-style-type: disc;
}*/	
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.rss-box{
    margin-left:-10px;}
    
.rss-box ul{
list-style:none;
margin-left:-10px !important;
}

.rss-item a{
color:#fff;}

.rss-item {
    color:#fff;}

.rss-box li{
            float: left;
            position: relative;
            background-color: #73a533;
            padding:5px;
}

